package com.hzs.common.core.enums;

import lombok.AllArgsConstructor;
import lombok.Data;
import lombok.Getter;

/**
 * @Description:
 * @Author: yuhui
 * @Time: 2023/2/28 16:08
 * @Classname: EModifyRecordType
 * @PackageName: com.hzs.common.core.enums
 */
@AllArgsConstructor
@Getter
public enum EModifyRecordType {

    /**
     * 商品新增
     */
    WARES_ADD(1, "商品新增"),

    /**
     * 商品修改
     */
    WARES_UPDATE(2, "商品修改"),

    /**
     * 产品新增
      */
    PRODUCT_ADD(3,"产品新增"),

    /**
     * 产品修改
     */
    PRODUCT_UPDATE(4,"产品修改");




    /**
     * 实际值
     */
    private final int value;
    /**
     * 显示标签
     */
    private final String label;
}
